Subject: Apple IIgs SCSI Card

From: "TeoZ" <[email-masked]>
Date: Sun Jun 22 19:32:03 2003

Whats the difference in rom versions of the Apple II scsi cards, I have seen
numerous B and C rom'd cards. Can you easily change the rom versions? I wanted
a scsi card for my IIgs and I think only C rom versions work.

---

From: Vintage Computer Festival <[email-masked]>
Date: Sun Jun 22 19:32:19 2003

> a scsi card for my IIgs and I think only C rom versions work.

The C revision is apparently the only one that will work with certain
CD-ROM drives, like the Apple CD 300.  The A and B revisions apparently
are incapable of working.  I know that the A revision is, because I tried
to no avail (inspite of what all the documentation I found said ;)

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *

---

From: "TeoZ" <[email-masked]>
Date: Sun Jun 22 19:32:34 2003

Is there anything physically different on the cards besides the roms? Did
the revision B work fine with hard disks?
I heard a rumor removable drives work with C only (cdrom, syquest etc).

---

From: Vintage Computer Festival <[email-masked]>
Date: Sun Jun 22 19:32:51 2003

> the revision B work fine with hard disks?

I'm not sure.  I would guess at a minimum there are ROM differences, but
quite likely minor electronic or electrical differences as well.

> I heard a rumor removable drives work with C only (cdrom, syquest etc).

I believe it's more than just a rumor :)

--